
@import "/skins/Skin_1/live.css";

:root {
	/* Primary and secondary colours */
	--primary: var(--bright-red);
	--primary-bright: var(--light-red);
	--primary-light: var(--light-red-tint);
	--secondary: var(--light-blue);
	/* Foreground text colour for high contrast with background */
	--primary-text: #FFF;
	--secondary-text: #000;
	/* Festival Schedule - EPG */
	--epg-primary: var(--primary);
}

a, a:visited {
	font-weight: 600;
	color: #FFF;
}

.live-logo {
	background-image: url('/images/logo/hay-festival-wye-live-logo.png');
	width: 255px;
}

.baillie-gifford {
	background-image: url('/images/baillie-gifford-logo-white.png');
}

.visit-wales {
	background-image: url('/images/visit-wales-logo-white.png');
}